body{
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    font-family: Ubuntu;
    align-items: center;
    justify-content: center;
    background: url("bg8.jpg");
    /* background-color: black; */
    background-size: cover;
    overflow: hidden;
}
.title{
    text-transform: uppercase;
    font-family: Ubuntu;
    text-align: center;
    letter-spacing: 4px;
    
}
.main{

    display: flex;
 

}
.main div{
    margin: 5px;
    position: relative;
   
}
.main span{
    width: 130px;
    height: 80px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    opacity: 0.8;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
    font-size: 50px;
}
.main .text{
    height: 30px;
    font-size: 10px;
    letter-spacing: 3px;
    background-color: white;
    color:black;
    font-weight: bold;

}
.main .ampm{
    position: absolute;
    bottom: 0;
    width: 60px;
    height: 30px;
    font-size: 20px;
    background-color: #54B435;

}
